description: |
    SKF project with 2 quick selenium tests.
    One using JUnit Jupiter with Firefox.
    The other one using JUnit 4 with Chrome.

tags:
- selenium
- junit4
- junit_jupiter
- chrome
- firefox
